---
---

// Font.
$font: (
  primary: ("Roboto", sans-serif),
  secondary: ("PT Serif", serif)
);

// Palette.
$palette: (
  primary:       #536171,
  secondary:     darken(#536171, 15%),
  meta:          lighten(#536171, 25%),
  border:        lighten(#536171, 52%),
  bg:            lighten(#536171, 58%),
  accent:        #3cb464,
  accent-blue:   #108afb,
  accent-black:  #333b45,
  accent-red:    #f8646c
);

@import "imports/functions";

// These now included from the root
// @import "fontawesome.min.css";
// @import "brands.min.css";

@import "imports/reset";
@import "imports/general";
@import "imports/icons";
@import "imports/structure";
@import "imports/header";
@import "imports/posts-pages";
//@import "imports/post-navigation";
@import "imports/intro";
// @import "imports/subscribe";
@import "imports/footer";
@import "imports/palettes";

// Utils
@import "imports/utils/info-boxes";
@import "imports/utils/bootstrap-columns";
@import "imports/utils/expandable-box";
@import "imports/utils/force-full-width";
@import "imports/utils/general";
@import "imports/utils/pills";
@import "imports/utils/responsive-iframe";
@import "imports/utils/embeds";

@import "imports/custom-classes";
